html{}
body{margin:0 auto; width:100%; font-size:13px; min-width:960px;}

.right{float:right;}
.left{float:left;}
.clear{clear:both;}

.purple, .purple a{	color:#761668;}
a, .green, .green a{color:#459E0E;}
.gold, .gold a{color:#C49A6C;}
.brown, .brown a{color:#8B5E3C;}
a{text-decoration:none;}
.round, .round img{-moz-border-radius:5px; border-radius:5px;}

h1{font: 28px 'Roboto Condensed', sans-serif; font-weight:700;}
h2{font: 24px 'Roboto Condensed', sans-serif; font-weight:700;}
h3{font:21px 'Roboto Condensed', sans-serif; font-weight:700;}
h4{font:18px 'Roboto Condensed', sans-serif; font-weight:700;}
h5{font:16px 'Roboto Condensed', sans-serif; font-weight:700;}
h6{font:14px 'Roboto Condensed', sans-serif; font-weight:700;}

.header{width:100%; height:0px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}
.headerBox{width:90%; margin-left:5%;}
.logo{width:550px;}
.logo img{width:100%;}
.headerBoxRight{width:75%;}
.headerBoxTop{width:100%;}
.headerBoxBottom{width:100%;}
.headerNavigation{}

.contact{background:#459E0E; height:40px; width:150px;
-moz-border-radius-bottomright: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-left-radius: 4px;
margin-left:10px;
}
.contact p{color:#fff;text-transform:uppercase; text-align:center; padding: 8px 0 0 0;font-size:18px; font-family: 'Roboto Condensed', sans-serif;}
.phone{}
.phone p{font-family: 'Roboto Condensed', sans-serif; font-size:18px; margin-top:5px;}
.phoneNumber{font-size:24px;}

.interiorImage{width:100%;}
.interiorImage img{width:100%;}
/* Navigation */
#navleft {
	float:right;
}
#navleft ul {

	display:inline;
	list-style-type:none;
}
#navleft li {
	font:14px 'Roboto Condensed', sans-serif;
	text-decoration:none;
	padding:15px 10px 7px 10px;
	list-style: none;
	float: left;
	text-transform:uppercase;
	font-weight:bold;
}
#navleft li a {
	display: block;
	text-decoration: none;
	color:#555;
	padding-bottom:11px;
}
#navleft li a:hover {
	color:#999;
}
#navleft li ul {
	display:none;
	z-index:10;
	position: absolute;
	margin: 0;
	padding: 0;
	background:#761668;
	color:#fff;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
#navleft li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	margin-top:10px;
}
#navleft li:hover li{
	margin:0;
	padding:5px 5px 0px 5px;
	}
#navleft li ul li{
	float:none;
	display:block;
}
#navleft li:hover li a {
	color:#fff;
}
#navleft li:hover a {
	height:15px;
}
#navleft li li a:hover {
	color:#ccc;
}
.greyLine{background:#ccc;height:2px;width:100%;}


/*Home Page Style*/
.mainImage, .mainImage img{width:100%;}

.content{width:100%; background:url(/images/tallBG.jpg)repeat-x 0 0 #fff;}
.contentBox{width:90%; margin-left:5%; padding-top:20px; padding-bottom:20px;}
.contentBox ul{margin-left:20px;}
.contentBox li{list-style-type:circle;}

.thinBar{
width:100%;
height:50px;
background:url(/images/goldbarBG.jpg) repeat-x 0 0 #FFC;
}
.thinBarText{font: 24px 'Roboto Condensed', sans-serif; padding-top:7px; font-weight:700; margin-left:5%;}
.thinBarText .small{ font-size:18px; font-weight:400;}
.thinBarFont{margin-right:5%;}
#text-size-label{font-style:italic;}
.thinBarFont .text-size-btns img{width:32px; height:32px; margin-top:8px; }

/* PROMOTION INTEGRATION :: NEWS BOX */
.news{
	width:100%;
	background: url(/images/derby-eye-health.jpg) no-repeat bottom right #C49A6C;
}
.newsText{width:50%; margin-left:5%; margin-top:15px;}
.newsImage{width:34%; overflow:hidden; text-align:right; display:none;}
.newsImage img{height:150px;}
.event{padding-bottom:10px;}
/* BUCKETS */

.buckets{padding-top:30px;}
.bucket1, .bucket2, .bucket3{width:32%;}
.bucket2{margin-left:2%;}
.bucket-img, .bucket-img img{width:100%;}

.bucket1 h2, .bucket2 h2, .bucket3 h2{font: 24px 'Roboto Condensed', sans-serif; padding-top:5px; padding-bottom:5px; font-weight:700;}
.bucketBtns{background:#C8DDAC; padding:3px 0px; margin-top:20px; margin-bottom:20px; width:90%;}
.bucketBtn{background:#390;margin:0px 3px;}
.bucketBtn p{text-align:center;font-size:18px;font-family:'Roboto Condensed', sans-serif; color:#fff;padding:5px 20px;}

.doctorBox{width:100%; padding-top:20px;}
.doctorImage{width:20%;}
.doctorImage img{width:100%;}
.doctorText{width:77.5%;}

.title{width:100%; padding-top:20px;}
.titleLine{width:35%; height:2px; background:#C49A6C; margin-top:16px;}
.titleH2{width:30%;}
.titleH2 h2{text-align:center; text-transform:uppercase;}

/* FOOTER STYLES */
.purpleBar{
	width:100%;
	height:15px;
	background: rgb(94,1,72); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(94,1,72,1) 2%, rgba(122,35,105,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(94,1,72,1)), color-stop(100%,rgba(122,35,105,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(94,1,72,1) 2%,rgba(122,35,105,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(94,1,72,1) 2%,rgba(122,35,105,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(94,1,72,1) 2%,rgba(122,35,105,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(94,1,72,1) 2%,rgba(122,35,105,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e0148', endColorstr='#7a2369',GradientType=0 ); /* IE6-9 */

	}
.footer{width:100%; background:url(/images/darkBG.jpg) repeat-x top left #fff;}
.footerBox{width:90%; margin-left:5%;}
.footerLeft{width:60%;}

.footerNav {margin-left:0px;}
.footerNav ul {
	padding:6px 0 0 0;
	display:inline;
	list-style-type:none;
}
.footerNav li {
	font:13px 'Roboto Condensed', sans-serif;;
	text-decoration:none;
	padding:16px 7px 10px 7px;
	list-style: none;
	float: left;
	text-transform:uppercase;
}
.footerNav li a {
	display: block;
	color:#333;
	text-decoration: none;
	font-weight:bold;
}
.footerNav li a:hover {
	color:#ccc;
}
.credits, .credits a{color:#CCC;}

.hours{
height:30px;
background:#7A2369;
position: relative;
top:10px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
}
.hoursBox{padding:5px 20px 0px 20px;}
.hoursBox p{font-family:'Roboto Condensed', sans-serif; color:#fff; font-size:13px; text-align:center;}
.smallPurple{font-size:12px; color:#FDE9EC;}
.footerRight{width:30%;}
.footerInfo{font-family:'Roboto Condensed', sans-serif; font-size:13px; margin-top:10px;}
.social{}
.socialImage{margin-top:5px; width:32px; height:32px;}
.socialImage img{width:100%;}

.switch-session{
margin-top: 14px;
margin-left: 10px;
}
#siteViewSwitch input[type="submit"]{-moz-border-radius:5px; border-radius:5px; color:#fff; background:#459E0E; text-shadow:0px 0px 0px #fff; border:none;}

/* Overlay Buttons */
#overlay-macular-degeneration,
#overlay-retinal-detachment{
	display:none;
	width:100%;
	height:100%;
	position:absolute;
	z-index:100;
	left:0;
	top:0;
}
.genBtnBlock a, .genBtnBlock span, a.genBtn, span.genBtn{
	font-size:11px;
	line-height:17px;
	font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	display:inline-block;
	padding:8px 16px;
	color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#C49A6C;
}
.genBtnBlock a:hover, a.genBtn:hover, span.genBtn:hover{
	background:#D4470F;
}
.genBtnBlock a, .genBtnBlock span{margin-top:7px;}
#simulator-retinal-detachment{margin-right:4px;}


@media screen and (max-width: 1125px) {
.switch-session{margin-top:0px; margin-left:0px;}
}